h5.header-news-box-title > a {
    color: white;
}

.static-page-main-content {
    margin: auto;
    max-width: 900px;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
}

.page-content {
    margin-top: 20px;
}

.single-news .single-news-lead-image {
    overflow: visible;
}

.single-news .single-news-lead-image picture {
    display: block;
    overflow: hidden;
    border-radius: 6px;
}

.bnr-mobile {
    display:none;
}

@media (max-width:991px) {
    .bnr-mobile {
        display:block;
    }
    .bnr-desktop {
        display:none;
    }
}

.single-news .single-news-content .banner .banner-wrapper {
    width: 100%;
}